<?xml version="1.0" encoding="utf-8"?>
<mime-info xmlns="http://www.freedesktop.org/standards/shared-mime-info">
    <mime-type type="application/x-koverartist">
        <sub-class-of type="application/xml"/>
        <comment>KoverArtist project</comment>
        <comment xml:lang="de">KoverArtist Projekt</comment>
        <glob pattern="*.koapx-koap.xml"/>
    </mime-type>
</mime-info>
